@media only screen and (min-width: 3000px) {
    h2 {
        font-size: 4em;
    }
    .login-modal-page .login-sidebar .login-box a,
    .login-modal-page .login-sidebar .login-box p{
        font-size: 2rem;
    }
    .login-modal-page .login-sidebar .login-box .text-field input,
    .login-modal-page .login-sidebar .login-box .text-field select{
        font-size: 3.5rem;
        padding: 35px 20px;
    }
    .login-modal-page .login-sidebar .login-box .text-field input::placeholder{
        font-size: 3.5rem;
    }
    .login-modal-page .login-sidebar .login-box .login-btn{
        font-size: 3.5rem;
    }
    .login-btn{
        font-size: 3.5rem;
    }

    .login-modal-page .login-sidebar .login-box  .login-row input[type="radio"] {
        width: 70px;
        height: 70px;
    }
    .radio-label{
        font-size: 2rem;
    }
    .login-modal-page .login-sidebar .login-box  .login-row-redes a{
        width: 90px;
        height: 90px;
        margin: 0 10px;
     }
}